g290acn1_000_AJB_220000: guten Tag , ich bin Herr ~Colina , $C $O $L $I $N $A .

g290acn1_000_AJB_220000_J: koNnichiwa watakushi ~koriina $C $O $L $E $N $A to moushimasu .

g290acn2_001_AJC_220000: guten Tag , ich bin Frau ~Colina $C $O $L $I $N $A .

g290acn2_001_AJC_220000_J: koNnichiwa watakushi ~koriina $C $O $L $E $N $A to moushimasu .

g290acn1_002_AJB_220000: wir m"ussen eine Gesch"aftsreise nach ~Hannover planen . wir werden ungef"ahr eineinhalb Tage dort brauchen . aus meinem Terminplan kann ich sehen , da"s ich sehr wenige Tage zur Verf"ugung habe . insbesondere ist zwischen #neunzehntem #achtzehntem Juli und dem #f"unfundzwanzigsten August nur ein zweit"agiger Termin verf"ugbar . das w"are der #neunzehnte und der #zwanzigste August .

g290acn1_002_AJB_220000_J: wareware ~hanoofaa e no shucchouryokou o keikaku shinai to ikemaseN ne . mukou de wa daitai #ichinichi haN hitsuyou ni narimasu . kochira no yoteihyou kara shimasu to watakushi no omoidoori ni naru hinichi wa hijou ni kagirarete orimasu . toku ni #shichigatsu #juuku #juuhachi kara #hachigatsu #nijuugonichi ni kakete wa tatta #hitotsu #futsuka kaN no yotei shika toremaseN . kore wa #hachigatsu no #juukunichi to #hatsuka ni narimasu .

g290acn2_003_AJC_220000: haben Sie dann vorher Zeit ? ich h"atte jetzt Zeit , am #achten und #neunten Juli , oder auch noch am #zehnten Juli .

g290acn2_003_AJC_220000_J: sou shimashitara sono mae ni wa ojikaN wa gozaimaseN ka . watakushi wa sashiatari #shichigatsu #youka to #kokonoka aruiwa mata ato #shichigatsu #tooka mo aite orimasu keredomo .

g290acn1_004_AJB_220000: 

g290acn1_004_AJB_220000_J:

g290acn1_005_AJB_220000: am #neunten und am #zehnten Juli w"are g"unstig .

g290acn1_005_AJB_220000_J: #shichigatsu #kokonoka to #tooka deshitara tsugou wa ii desu .

g290acn2_006_AJC_220000: ja , dann legen wir mal diesen Termin fest , und jetzt "uberlegen wir uns noch , wie wir nach ~Hannover kommen . mir w"urde es gefallen , im Flugzeug zu fliegen .

g290acn2_006_AJC_220000_J: ee sou shimashitara chotto kono hidori de katamemashou ka de sate ato wa wareware dou yatte ~hanoofaa made iku ka o kaNgaemashou . kochira to itashimashite wa hikouki de toNde iku no ga arigatai N desu keredomo .

g290acn1_007_AJB_220000: ja .

g290acn1_007_AJB_220000_J: ee .

g290acn2_008_AJC_220000: da w"aren tags"uber st"undlich Fl"uge von ~M"unchen nach ~Hannover ab #sieben Uhr #f"unfzehn . sollen wir gleich den Flug um #sieben Uhr #f"unfzehn nehmen ?

g290acn2_008_AJC_220000_J: sou shimasu to ~myuNheN kara ~hanoofaa e no furaito wa #shichiji #juugofuN kara maijikaN #ichinichijuu dete orimasu . wareware sassoku #shichiji #juugofuN no furaito de ikimashou ka .

g290acn1_009_AJB_220000: ja , das w"are g"unstig .

g290acn1_009_AJB_220000_J: ee sore nara tsugou ga ii deshou .

g290acn2_010_AJC_220000: mhm , und zur"uck nach ~M"unchen dann , w"urden w"urde um #siebzehn Uhr #f"unfundzwanzig ein Flugzeug fliegen und danach st"undlich ab #achtzehn Uhr .

g290acn2_010_AJC_220000_J: uuN de ~myuNheN e no kaeri wa sou shimasu to sou desu ne #juushichiji #nijuugofuN ni #ichibiN dete orimashite sono ato #juuhachiji kara wa #ichijikaN goto .

g290acn1_011_AJB_220000: also , wenn die Zeit reicht , k"onnten wir um #zwanzig Uhr zur"uckfliegen .

g290acn1_011_AJB_220000_J: sou desu ne moshi jikaN no hou ga juubuN de areba wareware #nijuuji ni toNde kaette mo ii desu ne .

g290acn2_012_AJC_220000: dann machen wir es so , wir starten am Mittwoch , den #achten Juli um #sieben Uhr #f"unfzehn von ~M"unchen und fliegen dann am #neunten Juli um #zwanzig Uhr zur"uck .

g290acn2_012_AJC_220000_J: sou shimashitara wareware #shichigatsu #youka suiyoubi no #shichiji #juugofuN ni ~myuNheN o shuppatsu itashimashite sorekara #shichigatsu #kokonoka no #nijuuji ni kaeru to sou iu koto ni itashimashou ka .

g290acn1_013_AJB_220000: das w"are mir sehr recht .

g290acn1_013_AJB_220000_J: sore nara kochira to itashimashite wa hijou ni kekkou desu .

g290acn2_014_AJC_220000: weiteres k"onnen wir dann noch besprechen . dann w"unsche ich Ihnen noch einen sch"onen Tag .

g290acn2_014_AJC_220000_J: kuwashii koto wa mata ato de hanashiaeba ii desu ne . sou shimashitara ato douzo yoi hi o osugoshi kudasai .

g290acn1_015_AJB_220000: ebenfalls , auf Wiedersehen .

g290acn1_015_AJB_220000_J: sochira koso sayounara .

g290acn2_016_AJC_220000: Wiedersehen .

g290acn2_016_AJC_220000_J: sayounara .

